Subject: bug#37122: [PATCH] Remove support for upgrading from old bookmark file format

From: Stefan Kangas <[email-masked]>
Date: Sun, 8 Sep 2019 22:51:15 +0200

close 37122 27.1
quit

Lars Ingebrigtsen <[email-masked]> writes:

> > The old bookmark file format has not been used in Emacs since at least
> > version 19.34, released in 1996.  And that's a conservative estimate
> > -- it's probably even older.  I suggest that we remove the support for
> > converting it to the new bookmark file format completely in order to
> > not have to maintain this ancient code.
>
> I think that makes sense -- surely there can't be many people making the
> jump from 19.34 to Emacs 27 these days.

Thanks.  Since there has been no other comments nor objections in the
last two weeks, I've now installed this as commit e94d01f1ac.

Best regards,
Stefan Kangas